/*-----------------------------------------------*/
/*  Cambios realizados por @fitodac
/*  julio 2018
/*-----------------------------------------------*/
/*
https://trello.com/c/z2J4Dafv
*/
.hero .brand{
  background-image: url('../images/brand-new.png');
  width: 230px;
  height: 70px;
}


.site-header.in .site-branding{
  width: 170px;
  padding: 5px;
}


.site-header .site-branding .site-title{
  background-image: url('../images/brand-new.png');
}



/*
https://trello.com/c/fuyMy1jy
*/
body.page:not(.home).has-featured-image .site-header,
body.blog:not(.home).has-featured-image .site-header{
  top: 400px;
}

body.page:not(.home) #hero-page .post-thumbnail,
body.blog:not(.home) #hero-page .post-thumbnail{
  height: 400px;
}



/*
https://trello.com/c/DsAK4t7Y
*/
body.blog #hero-page.hero{
  height: 70vh;
  margin-bottom: 70px;
}

body.blog #hero-page.hero .post-thumbnail{
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  position: absolute;
}

body.blog .site-header{
  left: 0;
  right: 0;
  top: 67vh;
  position: absolute;
  transition: 0s !important;
}



/*
Fix
*/
.site-header{
  z-index: 150 !important;
}


.page-template-page-galeria .video-item .play{
  background: url('../images/video-play-icon.png') no-repeat center / cover;
  width: 70px;
  height: 70px;
  margin: 0 0 0 -35px;
  left: 50%;
  top: 100px;
  position: absolute;
  opacity: 0.8;
}


.btn-primary{
  background: #2269BC;
  border-color: #2269BC;
  color: #fff !important;
  padding-left: 22px;
  padding-right: 22px;
}




[v-cloak] {display: none}
body.page:not(.home) #hero-page, body.blog:not(.home) #hero-page { height: 400px !important; }
/* body.blog .site-header { top: 400px !important; } */








/*-----------------------------------------------*/
/*  Cambios realizados por @fitodac
/*  Noviembre 2018
/*-----------------------------------------------*/

.banners {
  padding-top: 75px !important;
}

.owl-carousel .owl-dots .owl-dot span{
  width: 11px;
  height: 11px;
}


/**
/*  Task 1
/*  Rediseño de la cabecera de la página de inicio
*/
#hero-fp{
  height: 350px;
  min-height: 350px;
}

.menu-toggler-button{
  display: none !important;
}



#slider-news .overlay .container{
  max-width: 100%;
}

#slider-news .overlay .h4{
  font-size: 14px;
  padding: 0;
  margin: 0 auto 0 0;
  line-height: 1.4;
}


.slider-wrapper{
  position: relative;
}

.slider-wrapper .bigtitle{
  color: #ccc;
  font: 800 2rem/1 "Montserrat",sans-serif;
  left: 10px;
  top: 10px;
  position: absolute;
  opacity: .6;
  z-index: 30;
}


#slider-news .overlay .container{
  padding: 10px 15px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

#slider-news .overlay .container .btn{
  margin-left: 20px;
}


/**
/*  Task 2
/*  Reprogramación de la sección de mini-destaque para agregar una sección con datos del ministro
*/
.ministro-banner{
  background: url('../images/ministro-banner-actualizado.jpg') no-repeat center top / 100% auto;
  font-size: 0;
  height: 312px;
  margin-bottom: 30px;
  display: block;
}



.news-list{
  padding: 30px 0 0;
}

.news-list .item{
  padding-bottom: 20px;
  display: flex;
}

.news-list .item img{
  width: 90px;
  height: 90px;
  object-fit: cover;
  border-radius: 3px;
}

.news-list .item .item-body{
  font-size: 0.8rem;
  font-weight: 400;
  line-height: 1.4;
  padding-left: 25px;
}

.news-list .item .item-body .h4{
  font-size: 1rem;
  font-weight: 700;
}

.news-list .item .btn{
  margin-bottom: auto;
}




/**
/*  Multimedia en front page
/*  Se agregó un carousel en las imagenes de multimedia
*/
#gallery-grid{
  padding-bottom: 40px;
  margin: 0;
}

#gallery-grid figure{
  width: 100%;
  margin: 0;
}

#gallery-grid.owl-carousel .owl-dots{
  top: auto;
  left: 0;
  right: 0;
  bottom: 0;
  position: absolute;
}

#gallery-grid.owl-carousel .owl-dots .owl-dot span{
  background: #ccc;
}

#gallery-grid.owl-carousel .owl-dots .owl-dot.active span{
  background: #589F0B;
}



/* Reducción del alto de la barra de navegación */
.site-header.in .main-navigation>.menu-menu-principal-container #primary-menu li a,
.site-header .main-navigation>.menu-menu-principal-container #primary-menu li a{
  padding-top: 18px;
  padding-bottom: 18px;
}

.site-header #flags{
  padding-top: 17px;
}

.site-header .main-navigation{
  width: 100%;
  display: flex;
  justify-content: center;
}
